name: "🤝 Help Wanted"
description: "Request help from the community" [please use English :）]
labels:
- help-wanted
body:
- type: textarea
  attributes:
    label: Provide a description of the help you need
    placeholder: Briefly describe what you need help with.
  validations:
    required: true